<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <style>
        th, td{
            border: 1px solid black;
            text-align: center;
            padding: 20px;
        }
        table{
            border: 1px solid black;
            border-collapse: collapse;
        }
        tr:hover{
            background-color: #999999;
        }
    </style>
    <title></title>
</head>
<body>
    <h2>Add a border to a table: </h2>
    <table>
        <tr>
            <th>Firstname</th>
            <th>Lastname</th>
        </tr>
        <tr>
            <td>Umme</td>
            <td>Batul</td>
        </tr>
        <tr>
            <td>Rokeya</td>
            <td>Begum</td>
        </tr>
</table>
</body>
</html>